/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url(../images/button06_ro.gif) left bottom no-repeat; 

} 

	

/* 階層別CSS*/


/*table*/

/*テーブル*/

table.add{
    width:440px;
    border: solid 1px #1d4197;
    margin:10px;
    padding:10px;
    border-collapse: collapse;
}

td.honbu{
    text-align:left;
    color:#FFFFFF;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.chihou{
    background-color:#1d4197;
    color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	}

tr.add{
	vertical-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
    border-collapse: collapse;
}

td.add2{
	vertical-align:center;
    background-color:#2C74AA;
    border: solid 1px #1d4197;
    border-collapse: collapse;
    color: #ffffff;
}

td.add{
    background-color:#FFFFFF;
    border: solid 1px #1d4197;
    border-collapse: collapse;	
}


td.sibu{
    width:80px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.yuubin{
    width:60px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.syozaichi{
    width:200px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.tel{
    width:100px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.up{
    text-align:right;
    border: solid 1px #1d4197;
}

td.tantou{
    width:70px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.dantai{
    width:90px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.yuubinban{
    width:60px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.syozai{
    width:130px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}

td.denwa{
    width:90px;
    text-align:center;
    background-color:#8dc0e6;
    border: solid 1px #1d4197;
}
